#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 monad-par-extras
version:              0.3.3
visibility:           public
id:                   monad-par-extras-0.3.3-BeV3VQyVWoZ8u52vlJEhrN
key:                  monad-par-extras-0.3.3-BeV3VQyVWoZ8u52vlJEhrN
license:              BSD-3-Clause
copyright:            (c) Ryan Newton 2012
maintainer:           Ryan Newton <rrnewton@gmail.com>
author:               Ryan Newton, Simon Marlow
stability:            Experimental
homepage:             https://github.com/simonmar/monad-par
synopsis:             Combinators and extra features for Par monads
description:
    The modules below provide additional
    data structures, and other added capabilities
    layered on top of the '\''Par'\'' monad.

category:             Control,Parallelism,Monads
abi:                  1e4a5898173a6a85ab79987a89d1c510
exposed:              True
exposed-modules:
    Control.Monad.Par.AList Control.Monad.Par.Combinator
    Control.Monad.Par.RNG Control.Monad.Par.State

hidden-modules:       Control.Monad.Par.Pedigree
import-dirs:          /usr/lib/ghc-8.10.4/site-local/monad-par-extras-0.3.3
library-dirs:         /usr/lib/ghc-8.10.4/site-local/monad-par-extras-0.3.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/monad-par-extras-0.3.3
hs-libraries:         HSmonad-par-extras-0.3.3-BeV3VQyVWoZ8u52vlJEhrN
depends:
    abstract-par-0.3.3-81njJRkjRqmAeWCHawvyEp base-4.14.1.0
    cereal-0.5.8.1-GAgNOTi0dTnED5BVJ0WdTc deepseq-1.4.4.0 mtl-2.2.2
    random-1.2.0-3POi92OD31J4f1XFn4haBc transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-monad-par-extras/html/monad-par-extras.haddock

haddock-html:         /usr/share/doc/haskell-monad-par-extras/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

